@charset "utf-8";
/* CSS Document */

@import url(html5.css);
@import url(font.css);

p#pan{
	color: #999;
	font-size: 12px;
	margin-bottom: 5px;
}

p#pan a{
	color: #4d4d4d;
	font-weight: bold;
}
p#pan a:hover{
	color: #e14275;
	text-decoration: underline;
}

#main p#page-title{
	font-size: 14px;
	color: #e14275;
	text-align: right;
	padding-right: 15px;
	line-height: 2em;
}

section#main article{
	clear: both;
}
section#main article div.articleTitle{
	width: 700px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
section#main article div.articleTitle div.rssFeed a{
	width: 38px;
	height: 38px;
	display: block;
	background: url(../imgs/blog/rss.gif) no-repeat left top;
	text-decoration: none;
	float: right;
	font-size: 9px;
}
section#main article div.articleTitle div.rssFeed a:hover{ background-position: left bottom; }
section#main article div.articleTitle div.rssFeed a em{ visibility: hidden; }

section#main article h1{
	width: 684px;
	background: url(../imgs/blog/titileh1.gif) no-repeat bottom left;
	line-height: 1.2em;
	font-size: 16px;
	padding: 8px 8px 12px 8px;
}

section#main article h1 a{
	display: block;
	text-decoration: none;
	color: #4d4d4d;
}
section#main article h1 a:hover{
	color: #e14275;
	text-decoration: underline;
}

section#main article div.postInfo{
	width: 700px;
	height: 65px;
	overflow: hidden;
	clear: both;
}

section#main article div.postInfo aside.snsPost{
	width: 300px;
	height: 65px;
	float: right;
	overflow: hidden;
}

section#main article aside.snsPost div.post_gp{ width: 50px; height: 65px; float: right; margin-left: 10px; overflow: hidden; }
section#main article aside.snsPost div.post_fb{ width: 72px; height: 65px; float: right; margin-left: 10px; overflow: hidden; }
section#main article aside.snsPost div.post_tw{ height: 65px; float: right; margin-left: 10px; overflow: hidden; }
section#main article aside.snsPost div.post_at{ width: 50px; height: 65px; float: right; margin-left: 10px; overflow: hidden; }

section#main div#EntryPages{
	width: 680px;
	height: auto;
	clear: both;
	margin: 10px 10px -25px 10px;
}

div#EntryPages p.box a{
	width: auto;
	height: auto;
	display: block;
	padding: 5px;
	background: #eee;
	color: #4d4d4d;
	text-align: center;
	text-decoration: none;
}

div#EntryPages p.box a:hover{
	background: #999;
	color: #FFF;
}


section#main article div.postInfo img{
	border: 0;
	padding: 0;
	margin: 0 15px 0 0;
	background: #fff;
	float: left;
}
section#main article div.postInfo p{
	height: 65px;
	line-height: 32px;
	color: #4d4d4d;
	font-size: 12px;
}

section#main article p.pubInfo{
	width :250px;
	height: auto;
	float: left;
	line-height: 1.8em;
	color:#666;
	float: left;
	font-weight: bold;
}

div.addthis_toolbox{
	float: right;
}

section#main article p{
	line-height: 1.8em;
}

section#main article ul.archive{
	margin-left: 50px;
}
section#main article ul.archive li{
	list-style: disc;
	font-size: 12px;
	line-height: 1.8em;
}
section#main article ul.archive li a{
	color: #4d4d4d;
	text-decoration: none;
}

section#main article ul.archive li a:hover{
	color: #e14275;
	text-decoration: underline;
}

section#main article div.addthis_default_style a.addthis_button_facebook_like {
	margin-right: 20px;
}

section#main article p.signiture a{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.8em;
	color: #333;
}

section#main article img{
	border: 1px solid #ccc;
	background-color: #f1f1f1;
	padding: 5px;
}

section#main article p.read_more a{
	width: 220px;
	height: 35px;
	display: block;
	background: url(../imgs/blog/readmore_button.gif) no-repeat top left;
	text-decoration: none;
	float: right;
	margin-right: 35px;
	margin-bottom: 15px;
}
section#main article p.read_more a em{ visibility: hidden; text-decoration: none; }
section#main article p.read_more a:hover{ background-position: left -35px; }
section#main article p.read_more a:active{ background-position: left bottom; }

section#main article div#entry_bottom{
	width: 700px;
	height: 490px;
	background: url(../imgs/blog/entry_bottom.jpg) no-repeat left top;
	margin-bottom: 15px;
}
section#main article div#entry_bottom div.inner_left{
	width: 280px;
	height: 340px;
	margin-top: 140px;
	margin-left: 30px;
	float: left;
}
section#main article div#entry_bottom div.inner_right{
	float: right;
	width: 310px;
	height: 340px;
	margin-top: 140px;
	margin-right: 20px;
}
section#main div#pages{
	width: 636px;
	height: auto;
	text-align: center;
	clear: both;
	padding-top: 25px;
	margin-left: 34px;
}
section#main div#pages p{
	color: #333;
	font-size: 12px;
}
section#main div#pages p a{
	font-size: 12px;
	color: #4d4d4d;
	text-decoration: none;
}
section#main div#pages p a:hover{ color: #e14275; text-decoration: underline; }

div#button_box{
	clear: both;
	padding-top: 45px;
}

div#button_box p#visit_site a{
	width: 239px;
	height: 42px;
	background: url(../imgs/blog/visit_hotel_button.jpg) no-repeat left top;
	display: block;
	margin-left: 60px;
}
div#button_box p#visit_site a:hover{ background-position: left bottom; }
div#button_box p#visit_site a em{ visibility: hidden; }

div#button_box p#check_ava a{
	width: 239px;
	height: 42px;
	background: url(../imgs/blog/check_availability_button.jpg) no-repeat left top;
	display: block;
	margin-left: 60px;
}
div#button_box p#check_ava a:hover{ background-position: left bottom; }
div#button_box p#check_ava a em{ visibility: hidden; }

div#button_box p#make_reserve a{
	width: 239px;
	height: 42px;
	background: url(../imgs/blog/make_reserve_button.jpg) no-repeat left top;
	display: block;
	margin-left: 60px;
}
div#button_box p#make_reserve a:hover{ background-position: left bottom; }
div#button_box p#make_reserve a em{ visibility: hidden; }

div.addthis_32x32_style{
	margin-top: 109px;
	margin-left: 49px;
	width: 270px;
	text-align: right;
}

section#main div#facebook{
	width: 700px;
	height: auto;
	padding-bottom: 25px;
}

div.relatedEntry{
	margin-bottom: 15px;
}

div.relatedEntry ul{ margin-left: 25px; }
div.relatedEntry li{ list-style: disc; }
div.relatedEntry ul li a{
	font-size: 12px;
	color: #4d4d4d;
	font-weight: bold;
	line-height: 1.8em;
}
div.relatedEntry ul li a:hover{ color: #e14275; text-decoration: underline;}
div.relatedEntry ul li a:active{ color: #F00; text-decoration: none;}


section#main article p.blog_info{
	width: 660px;
	clear: both;
	padding-top: 10px;
	border-top: 1px dotted #ccc;
	margin-left: 20px;
	padding-left: 15px;
	text-align: right;
}

nav ul.side_nav li.categoli_top{
	width: 220px;
	height: 27px;
	background: url(../imgs/blog/buttons.gif) no-repeat left -43px;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 15px;
}
nav ul.side_nav li.categoli_top em{ visibility: hidden; }

nav ul.side_nav li.resent_entry{
	width: 220px;
	height: 27px;
	background: url(../imgs/blog/buttons.gif) no-repeat right -43px;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 15px;
}
nav ul.side_nav li.resent_entry em{ visibility: hidden; }

nav ul.side_nav li.monthly_archive{
	width: 220px;
	height: 27px;
	background: url(../imgs/blog/buttons.gif) no-repeat right -83px;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 15px;
}
nav ul.side_nav li.monthly_archive em{ visibility: hidden; }

nav ul.side_nav li a{
	width: 192px;
	background: url(../imgs/blog/buttons.gif) no-repeat left -76px;
	display: block;
	margin-bottom: 12px;
	line-height: 25px;
	padding-left: 28px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #4d4d4d;
}
nav ul.side_nav li a:hover{
	background-position: -220px -76px;
	color: #e14275;
}

#main div.content-nav{
	clear: both;
	width: 700px;
	text-align: center;
	font-size: 12px;
	margin-bottom: 15px;
}
#main div.content-nav a{
	color: #4d4d4d;
	font-weight: bold;
}
#main div.content-nav a:hover{
	text-decoration: underline;
	color: #e14275;
}

/* ========== css for calender ============== */
p#calendar_title{
	width: 220px;
	height: 27px;
	display: block;
	background: url(../imgs/blog/buttons.gif) no-repeat -220px -43px;
	margin-bottom: 5px;
}
p#calendar_title em{ visibility: hidden; }

#calendar {
	width: 196px;
	padding-top: 10px;
	text-align: center;
	margin: 0 12px 15px;
}

#calender_top {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #4d4d4d;
	padding: 2px 15px 8px;
}

#calendar table caption{
	padding: 2px 15px;
	margin-top: 3px;
	text-align: left;
	font-size: 12px;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", "MS ゴシック", Arial, Helvetica;
	font-weight: bold;
	letter-spacing: 2px;
	color: #4d4d4d;
	border-bottom: 2px solid #ccc;
}

#calendar table {
	width: 196px;
	}

#calendar table th {
	font-weight: normal;
	font-size: 10px;
	line-height: 2em;
	padding-bottom: 5px;
	}

#calendar table td {
	padding:2px;
	font-size: 12px;
	text-align: center;
}

#calendar table td a {
	display:block;
	font-weight: bold;
	color: #f1935a;
	text-decoration: none;
}

#calendar table td a:hover {
	display:block;
	font-weight: bold;
	color: #e76032;
	text-decoration: none;
}
